<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm1510m000" xml:lang="it">
   <Header>
      <Title>Entità chiave (tcemm1510m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>In questa sessione vengono elencate le entità di creazione del modello di impresa della società definite nel modulo <GUIRef href="/baanerp/tc/mcs" role="module">Tabelle</GUIRef> e le unità aziendali a cui tali entità sono assegnate. È possibile utilizzare queste informazioni per verificare la correttezza e la completezza dei dati di creazione del modello di impresa.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcemm110.enty">
         <Header>
            <Title>Tipo di entità</Title>
         </Header>
         <FuncDesc>Il tipo di <Link href="/baanerp/tc/glossary/glossary#Entities_tc" role="glossary">entità</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcemm110.loco">
         <Header>
            <Title>Società operativa</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#000412" role="glossary">società operativa</Link> a cui appartiene l'entità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcemm110.enid">
         <Header>
            <Title>Entità</Title>
         </Header>
         <FuncDesc>Il codice dell'entità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcemm110.grid">
         <Header>
            <Title>Unità aziendale</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">unità aziendale</Link> a cui è assegnata l'entità.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>